[Config]
AlarmPlaceholderCount=21

;Placeholder configuration to get alarm messages
[Placeholder_1]
Name=DYNMSG
Description=Dynamic alarm message from <alarnref>.msg file
DataSourceType=msg

[Placeholder_2]
Name=DYNMSG1
Description=Dynamic display message from <alarnref>.msg file
DataSourceType=msg

[Placeholder_3]
Name=DYNMSG2
Description=Dynamic second display message from <alarnref>.msg file
DataSourceType=msg

[Placeholder_4]
Name=ALARMMSG
Description=Static alarm message from this alarm
DataSourceType=msg

[Placeholder_5]
Name=ALARMMSG1
Description=Static display message from this alarm
DataSourceType=msg

[Placeholder_6]
Name=ALARMMSG2
Description=Static second display message from this alarm
DataSourceType=msg

[Placeholder_7]
Name=ORIGMSG
Description=Static alarm message from the original alarm
DataSourceType=msg

[Placeholder_8]
Name=ORIGMSG1
Description=Static display message from the original alarm
DataSourceType=msg

[Placeholder_9]
Name=ORIGMSG2
Description=Static second display message from the original alarm
DataSourceType=msg


;Placeholder configuration to get alarm data
[Placeholder_10]
Name=ALARMNAME
Description=Name of this alarm
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=AlarmName

[Placeholder_11]
Name=ALARMKEY
Description=Alarm number of this alarm
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=AlarmKey

[Placeholder_12]
Name=LAUNCHEDBY
Description=Alarm was launched by
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=LaunchedBy

[Placeholder_13]
Name=ALARMTIME
Description=Time the alarm was launched
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=AlarmTime

[Placeholder_14]
Name=ALARMDATE
Description=Date the alarm was launched
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=AlarmDate

[Placeholder_15]
Name=ALARMREF
Description=Alarm reference of the alarm
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=AlarmRefNumber

[Placeholder_16]
Name=CALLERNBR
Description=Number of the caller who launched the alarm
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=CallingNumber

[Placeholder_17]
Name=CALLERNAME
Description=Name of the caller who launched the alarm
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=CallingName

[Placeholder_18]
Name=LOCATION
Description=Location where the alarm was launched
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=LocationOfInitiator

[Placeholder_19]
Name=LOCATION_DESCRIPTION
Description=Description of location where the alarm was launched
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=LocationDescription

[Placeholder_20]
Name=INITIATOR_TYPE
Description=Type of the initiator of the alarm
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=InitiatorType

[Placeholder_21]
Name=INITIATOR_NAME
Description=Name of the initiator of the alarm
DataSourceType=ini
FileName=\nvt\log\<alarmref>.log
Section=Alarm
Key=InitiatorName


